<?php

##################################################

# inc-admin_organize.php

##################################################

define( "ADMORG_HEADER",  "Organisateur de Fichiers" );
define( "ADMORG_START_ORG",  "Organiser le répertoire" );
define( "ADMORG_ERR_OPEN",  "Impossible d'ouvrir le répertoire spécifié." );
define( "ADMORG_ERR_COPY_1",  "Une erreur s'est produite pendant la copie " );
define( "ADMORG_ERR_COPY_2",  " dans le répertoire de destination" );
define( "ADMORG_COPY_1",  "Déplacé " );
define( "ADMORG_COPY_2",  " à " );
define( "ADMORG_BACK",  "Retour au Navigateur de Répertoires" );


define( "ADMORG_ERR_COPY_3",  "Netjuke n'a pas les droits d'écriture dans le répertoire de musique -- opération interrompue." );
define( "ADMORG_NO_FORMAT",  "Impossible d'effectuer l'opération d'organisation car aucun format d'organisation n'a été défini. Veuillez spécifier un format d'organisation dans les préférences de contenu puis essayez à nouveau." );


##################################################

?>
